export default {
  company: 'Компания',
  name_surname: 'Имя и фамилия',
  new_link: 'Каждую ссылку на новой строкке',
  new_problem: 'Какую проблему вы хотите чтобы мы решили?',
  "navlink1": "О нас",
  "navlink2": "Услуги",
  "navlink3": "Портфолио",
  "navlink4": "Команда",
  "navlink5": "Блог",
  "home": "Делаем жизнь наших клиентов проще",
  "company_description": "Мы — маркетинговое агентство, основанное специалистами с 10-летним опытом работы в сфере диджитал маркетинга. ",
  "more": "Подробно",
  "address": "г.Ташкент, ул. Зульфияханум 12 Alpha Business Center",
  "why_us": "ПОчему мы?",
  "why_us_text": "Мы помогаем нашим клиентам достигать конкретные бизнес-задачи и предоставляем наиболее эффективные решения в рамках имеющихся ресурсов.\n" +
    "Мы исследуем состояние в отдельной категории рынка, анализируем конкурентов и целевую аудиторию, и предлагаем стратегию, которая приведет к поставленной цели.\n",

  all: 'Все',
  smm: 'CММ',
  advert_compony: 'Рекламные кампании',
  influence_marketing: 'Инфлюенс маркетинг',
  brendings: 'Брендинг',

  "succed_projects": "Успешных проектов",
  "clients": "Клиентов в сфере SMM",
  "logo_and_branding": "лет опыта",
  "sites": "Сайты и порталы",
  "we_do_unique_tasks": "Мы делаем уникальные работы",
  "our_partners": "Наши партнеры",

  "call_back": "Оставить заявку",
  "not_all": "Это еще не все",
  "all_projects": "Все проекты",
  "all_services": "Все услуги",
  "team_description": "Наша команда состоит из специалистов в разных направлениях маркетинга. \n" +
    "Мы исследуем рынки и людей, разрабатываем стратегии, создаем бренды и проводим рекламные кампании. ",
  "interesting?": "Мы принимаем заявки на крутые проекты. Пожалуйста, заполните бриф форму, и мы с вами свяжемся!",
  "contacts_button": "Контакты",
  contact_us: 'Оставить заявку',
  whereLocate: 'Наш адрес',
  "portfolio_text1": "Мы одни из лидеров и пионеров в диджитал среде. В нашем портфолио есть такие бренды как TBC Bank, Nescafe, Pepsi, Samarqand Darvoza, Makro, Central Park и более 100 других местных и международных компаний.\n",
  "portfolio_text2": "Мы помогаем нашим клиентам достигать конкретные бизнес-задачи и предоставляем наиболее эффективные решения в рамках имеющихся ресурсов.\n" +
    "Мы исследуем состояние в отдельной категории рынка, анализируем конкурентов и целевую аудиторию, и предлагаем стратегию, которая приведет к поставленной цели.",
  "SMM": "МАРКЕТИНГ В СОЦИАЛЬНЫХ СЕТЯХ",
  "text_services1": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Нам важно, с кем мы работаем, важно, какие у всех нас цели и принципы. Мы не просто делаем рекламу, мы создаем идею, которая отвечает на потребности бизнеса и становится частью жизни потребителей.",
  "ad_companies": "РАЗРАБОТКА РЕКЛАМНЫХ КОМПАНИИЙ",
  "text_services2": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Нам важно, с кем мы работаем, важно, какие у всех нас цели и принципы. Мы не просто делаем рекламу, мы создаем идею, которая отвечает на потребности бизнеса и становится частью жизни потребителей.",
  "marketing_research": "МАРКЕТИНГОВЫЕ ИССЛЕДОВАНИЯ",
  "text_services3": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Нам важно, с кем мы работаем, важно, какие у всех нас цели и принципы. Мы не просто делаем рекламу, мы создаем идею, которая отвечает на потребности бизнеса и становится частью жизни потребителей.",
  "branding_and_design": "БРЕНДИНГ И ДИЗАЙН",
  "text_services4": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Нам важно, с кем мы работаем, важно, какие у всех нас цели и принципы. Мы не просто делаем рекламу, мы создаем идею, которая отвечает на потребности бизнеса и становится частью жизни потребителей.",
  "influince_marketing": "INFLUENCE MARKETING",
  "text_services5": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Нам важно, с кем мы работаем, важно, какие у всех нас цели и принципы. Мы не просто делаем рекламу, мы создаем идею, которая отвечает на потребности бизнеса и становится частью жизни потребителей.",
  "production": "PRODUCTION",
  "text_services6": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Нам важно, с кем мы работаем, важно, какие у всех нас цели и принципы. Мы не просто делаем рекламу, мы создаем идею, которая отвечает на потребности бизнеса и становится частью жизни потребителей.",
  "media_service": "МЕДИА ОБСЛУЖИВАНИЕ",
  "text_services7": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Нам важно, с кем мы работаем, важно, какие у всех нас цели и принципы. Мы не просто делаем рекламу, мы создаем идею, которая отвечает на потребности бизнеса и становится частью жизни потребителей.",
  "coordination_of_work": "КООРДИНАЦИЯ РАБОТЫ МАРКЕТИНГА НА АУТСОРС",
  "text_services8": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Нам важно, с кем мы работаем, важно, какие у всех нас цели и принципы. Мы не просто делаем рекламу, мы создаем идею, которая отвечает на потребности бизнеса и становится частью жизни потребителей.",


  "task": "Задача",

  "solution": "Решение",

  "results": "Результаты",
  "increase1": "Amet ipsum dolor",
  "increase2": "Lorem ipsum dolor sit amet, consectetur",
  "increase3": "Lorem ipsum dolor sit amet, consectetur",
  "increase_description": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы.",


  "theme": "О том как её искать и что с ней делать в этой статье",
  "theme_description": "Листайте, читайте и пользуйтесь этими простыми и доступными инструментами :) ",

  theme2: 'Ворваться красиво в 2021? ☄️',
  theme_description2: 'Держи шпаргалку по трендам дизайна на этот год,  Геометрические 3D фигуры продолжают быть в тренде и не собираются сдавать свои позиции  ',

  theme3: 'Нечего посмотреть на выходных? Лови подборку крутых фильмов и сериалов 👇🏻 ',
  theme_description3: '',
  "blog_theme": "FROM CONCRETE TO <br> ABSTRACT",
  "blog_text1": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.<br><br> We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.",
  "blog_text2": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.  Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. <br><br>We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.",

  "email": "Электронная почта",
  "location": "Адрес",
  "address_contacts": "ул. Зульфияханум 12 <br> Alpha Business Center",
  "tel": "Телефон",
  "name_of_your_company": "Название Вашей компании",
  "site_of_company": "Адрес сайта компании",
  "name_and_surname": "Ваше имя и фамилия",
  "socilals_of_company": "Ссылки на социальные сети компании",
  "contact_tel": "Контактный телефон",
  "purpose": "Ваша цель обращения в агентство",
  "send": "Отправить",
  "alls": "увидеть всё",
  article1: ' Как часто вы видите рекламный пост или публикацию, которая вас цепляет и вы задаётесь вопросом: "Черт, это так просто, но так круто, почему я не сделал это сам?"\n' +
    '            <br>\n' +
    '            <br>\n' +
    '            Потому что они провели хорошее исследование и выловили инсайты, которые точно попадают в цель 🔎\n' +
    '            <br><br>\n' +
    '            Это именно та инфа, которая сделает вашу работу полезной и действенной\n' +
    '            <br><br>\n' +
    '            О том как её искать и что с ней делать в этой статье\n' +
    '            <br><br>\n' +
    '            Листайте, читайте и пользуйтесь этими простыми и доступными инструментами :)',
  article2: '  Ворваться красиво в 2021? ☄️\n' +
    '            <br><br>\n' +
    '            Держи шпаргалку по трендам дизайна на этот год\n' +
    '            <br><br>\n' +
    '            1. Спокойные тона и лаконичный дизайн. Выбирай цвета, которые отображают ценности твоих проектов\n' +
    '            <br><br>\n' +
    '            2. Не усложняй. Флэт иконки, упрощенные формы для приятного визуального восприятия\n' +
    '            <br><br>\n' +
    '            3. Шрифты с засечками снова набирают популярность. Ностальгия и элегантность\n' +
    '            <br><br>\n' +
    '            4. Геометрические 3D фигуры продолжают быть в тренде и не собираются сдавать свои позиции\n' +
    '            <br><br>\n' +
    '            5. Натуральные оттенки и природные формы — услада для глаз в 2021\n',
  article3: '     Нечего посмотреть на выходных? Лови подборку крутых фильмов и сериалов 👇🏻\n' +
    '            <br><br>\n' +
    '            Безумцы (2010) сериал\n' +
    '            <br><br>\n' +
    '            Сериал #Mustwatch для любого маркетолога. Он погружает во внутреннюю кухню рекламщиков 60-х годов, когда правильный слоган мог продать всё. Безумные ситуации на рабочем месте, взаимодействие с клиентами и творческий процесс, оставит только один вопрос: «Какая профессия кроме как маркетолога, вообще может быть лучше?»\n' +
    '            <br><br>\n' +
    '            Эмили в Париже (2020) сериал\n' +
    '            <br><br>\n' +
    '            На первый взгляд сериал может показаться поверхностным и далеким от рекламы в реальной жизни. Однако, у Эмили можно многому научиться, например, рисковать и не бояться экспериментов, прислушиваться к голосу своей аудитории, искать вдохновение вокруг себя\n' +
    '            <br><br>\n' +
    '            Здесь курят (2005, США) фильм\n' +
    '            <br><br>\n' +
    '            Умение убеждать и подбирать правильные слова, чтобы вдохновить людей следовать за тобой - самая сильная черта главного героя Нила. Фильм о том, как можно противостоять обществу и его устоям искусством убеждения.\n' +
    '            <br><br>\n' +
    '            Скандал (2012, США) сериал\n' +
    '            <br><br>\n' +
    '            Линия любви, драма, страх потерять всё и надорвать репутацию. История о крутой пиарщице Оливии и её команде, а также интересных подходах и инструментах, которые используют пиарщики.\n' +
    '            <br><br>\n' +
    '            Карточный домик (2013, США) сериал\n' +
    '            <br><br>\n' +
    '            Сериал, полный цинизма, предательства и скандалов. Конгрессмен Фрэнк Андервуд мстит новому президенту США, которому он помог в предвыборной гонке. Приглядитесь и понаблюдайте за действиями Фрэнка, в них можно найти немало профессиональных инсайтов\n',
  marketing: {
    main: "Маркетинг в социальных сетях",
    1: "Стратегия присутствия в социальных сетях",
    2: "Таргетированная реклама",
    3: "Комьюнити-менеджмент",
    4: "Работа с медиа ресурсами",
    5: "Мониторинг упоминаний бренда в интернете",
    6: "Создание контента",
    7: "Медиапланирование",
    8: "Аналитика",
  },


  coordination: {
    main: "Координация работы маркетинга на аутсорс",
    1: "Выстраивание процессов работы в отделе маркетинга",
    2: "Постановка задач перед отделом и мониторинг их выполнения",
    3: "Инструкции для работников",
    4: "Формирование и разграничение зон ответственности",
    5: "Совместные тренинги с командой и воркшопы",
    6: "Внедрение инструментов для оптимизации работы отдела",
  },


  integration: {
    main: "Интегрированные рекламные кампании",
    1: "Разработка концепции рекламной кампании",
    2: "Определение основных каналов коммуникации с целевой аудиторией",
    3: "Разработка плана рекламной кампании",
    4: "Бюджетирование",
    5: " Медиа планирование",
    6: "Реализация",
  },

  research: {
    main: "Маркетинговые исследования  ",
    1: "Анализ рынка и категории: состояние и перспективы развития",
    2: "Целевая аудитория: сегменты и потребительские инсайты",
    3: "Конкуренты: основные игроки, их преимущества и недостатки",
    4: "Проведение глубинных интервью, количественных исследований\n" +
      "и фокус групп\n",

  },


  strategy: {
    main: "Разработка стратегии позиционирования",
    1: "Исследование и изучение рынка",
    2: "Анализ потребителей и конкурентов",
    3: "Разработка концепции бренда, цели и задачи",
    4: "Текстовый слоган и нейминг",
    5: " Коммуникационная платформа бренда (характер коммуникации, основное сообщение, уникальное предложение бренда на рынке)",
  },
  brending: {
    main: "Брендинг и дизайн",
    1: "Разработка логотипа и других элементов фирменной символики",
    2: "Разработка фирменного стиля и брендбука",
    3: "Визуальная коммуникация (цветовая гамма, шрифты и другие элементы)",
    4: "Дизайн услуги",
    5: "2D и 3D анимация",
    6: "Motion дизайн",
    7: "Создание AR масок",
    8: "Создание стикеров для Telegram",

  },
  webSite: {
    main: "Разработка и продвижение сайтов",
    1: "Диагностика и аудит",
    2: "Создание структуры сайта",
    3: "Дизайн веб страниц",
    4: "Подключение систем аналитики Influence маркетинг",
    5: " Работа с лидерами мнений",
    6: " Спецпроекты и промо кампании",
    7: " Аналитика профилей",
  },

  Production: {
    main: "Production",
    1: "Видеопродакшн:",
    2: "Интервью",
    3: "Backstage",
    4: "Постановочные (с участием актеров)",
    5: " Информационные",
    6: " Анимационные",
    7: "  Коммерческие / рекламные",
    8: "  Фотопродакшн",
  },

  media: {
    main: "Медиаобслуживание",
    1: "Размещение на рекламных носителях в парках и в ТРЦ:",
    2: "Размещение в СМИ и у блогеров",
    3: "Медиапланирование",
  },


  alisher: {
    name: "Алишер Джуманиязов",
    position: "Co-founder",
  },
  anton: {
    name: "Антон Чехов",
    position: "Co-founder",
  },

  anvar: {
    name: "Анвар Абдуллаев",
    position: "Графический дизайнер",
  },
  denis: {
    name: "Денис Роман",
    position: "CEO & Co-founder",
  },
  diana: {
    name: "Диана Сулейманова",
    position: "Графический дизайнер",
  },
  elbek: {
    name: "Эльбек Нурмухамедов",
    position: "Графический дизайнер",
  },
  elyora: {
    name: " Эльера Атабаева",
    position: "SMM менеджер",
  },
  feruz: {
    name: "Ферузхан Якубходжаев",
    position: "Co-founder",
  },
  finat: {
    name: "Финат Разяпов ",
    position: "Фотограф",
  },
  guzalB: {
    name: "Гузаль Байлиева ",
    position: "Джуниор проджект менеджер",
  },
  guzalT: {
    name: "Гузаль Тухтасинова ",
    position: "SMM менеджер",
  },
  malika: {
    name: "Малика Камбарова ",
    position: "Руководитель SMM отдела",
  },
  mirafzal: {
    name: "Мирафзал Мирахмадов ",
    position: " Копирайтер",
  },
  bonu: {
    name: "Мухтарамбону Ханбабаева ",
    position: " Аккаунт менеджер ",
  },
  oybek: {
    name: "Ойбек Каримов",
    position: " Руководитель отдела дизайна ",
  },
  oybekT: {
    name: "Ойбек Тухтаев",
    position: " Специалист по исследованиям ",
  },
  sanjarS: {
    name: "Санжар Шаюсупов",
    position: " Водитель ",
  },
  sherzodA: {
    name: "Шерзод Ахмедов ",
    position: " Проджект менеджер ",
  },


  timurS: {
    name: "Тимур Селяев",
    position: " Проджект менеджер, руководитель отдела исследований  ",
  },
  umidS: {
    name: "Умид Сапарбаев",
    position: "Графический дизайнер  ",
  },
  valeriyaL: {
    name: "Валерия Ли ",
    position: "Проджект менеджер ",
  },
//
  nikolay: {
    name: "Николай ",
    position: "Проект менеджер ",
  },
  alexSelivanova: {
    name: "Селиванова Александра ",
    position: "Креатор",
  },

  david: {
    name: "Матевосян Давид ",
    position: "Моушен дизайнер",
  },

  malikaZayni: {
    name: "Зайниева Маликабону",
    position: "SMM менеджер",
  },

  tamila: {
    name: "Мамадалиева Тамилла",
    position: "Джуниор SMM менеджер",
  },

  TemurNew: {
    name: "Юлдошев Темур",
    position: "Специалист по исследованиям",
  },
  Vasiliya: {
    name: "Усманова Василя ",
    position: "Sales менеджер",
  },
  ViktoriyaP:{
    name: "Виктория Пак",
    position: "Аккаунт менеджер",
  },




  first_translate: 'Первая в Узбекистане трансляция презентации Apple от MEDIAPARK',
  "task_description": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.",
  "solution_description": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.",
  "results_description": "We.Digital - это агентство, состоящее из специалистов в сфере диджитал маркетинга с 10-летним опытом работы.",

  "task_descriptionSMM": "- Повысить узнаваемость бренда полумарафона <br>  - Повысить число зарегистрированных участников на сайте и поддержать продажу фирменных сувениров <br> - Собрать необходимую сумму для благотворительной цели полумарафона",
  "solution_descriptionSMM": "- Подключили к освещению мероприятия лидеров мнений, которые рассказали о полумарафоне и открыли собственные клубы для участия <br> - Разработали предложения для корпоративного сегмента, подключив к участию несколько крупных компаний <br>- Разработали и запустили AR-маски в Instagram для вовлечения аудитории <br> + - Настроили и запустили таргетированную рекламу для разных групп участников на весь мир <br>  - Сотрудничали с мобильными операторами и подключили СМС-рассылки",
  "results_descriptionSMM": "- 3.000 зарегистрированных участников <br>  - 35 стран участников полумарафона <br> - 15.000 посетителей сайта <br> - Собрана необходимая сумма для создания художественной студии в одном из интернатов Узбекистана для детей с аутизмом",


  "task_descriptionAdv": "- Разработать концепцию и айдентику фестиваля <br>- Увеличить количество посетителей <br>- Привлечь спонсоров для сотрудничества",
  "solution_descriptionAdv": "- Разработали визуальную айдентику фестиваля <br> - Провели масштабную рекламную кампанию  (диджитал, наружная реклама, радио, СМИ, блогеры и т.д)<br> - Разработали концепции Tik Tok зон для привлечения молодой аудитории <br> - Подготовили и подарили гифтбоксы с печеньками и персональными предсказаниями среди блогеров и лидеров мнений <br> - Разработали и запустили AR-маску в Instagram с веселыми предсказаниями на 2021 год для вовлечения аудитории\n",
  "results_descriptionAdv": "- Общий медиа охват составил более 14 000 000 контактов <br> - 50 блогеров и лидеров мнений получили гифтбоксы фирменными подарками, персональным приглашением и предсказанием на 2021 год",


  "task_descriptionAdv2": "- Вывести бренд нового киберпространства на рынок Узбекистана",
  "solution_descriptionAdv2": "- Разработали и реализовали рекламную кампанию по выводу бренда на рынок <br> - Провели креативную инфлюенс кампанию с дропами от Cyber Arena, как в популярной игре PUBG <br> - Создали сотни единиц контента для социальных сетей (Instagram, Facebook, YouTube, Tik Tok, Twitch, Telegram)<br> - Совместно с брендом разработали и реализовали концепцию ивента открытия <br>- Разработали AR-маску, где пользователи могли почувствовать себя героями из популярной игры Dota 2",
  "results_descriptionAdv2": "- Более 1 700 000 охваченных пользователей в социальных сетях <br>  - 13 блогеров получили гифтбоксы в виде дропов из популярной игры PUBG перед открытием Арены <br> - Более 50 запросов было получено на покупку дропов <br> - 4 000 пользователей подписались на профиль Cyber Arena в Instagram ",


  "task_descriptionInf": "- Повысить узнаваемость агентства за счет креативной инфлюенс кампании\n" +
    "- Поздравить клиентов,  партнеров, лидеров мнений и друзей агентства с наступающим годом",
  "solution_descriptionInf": "Контекст: \n" +
    "\n" +
    "2020 год был сложным и нервным периодом для многих. \n" +
    "Для спокойствия и крепких нервов в новом 2021 году мы решили подготовить антистрессовый набор подарков от We Digital.\n" +
    "\n" +
    "Что было внутри?\n" +
    "Пузырчатая упаковка. Здесь все понятно. Все и так знают ее успокаивающие свойства\n" +
    "Массажер — паучок для головы. Использовать в новом году можно после чтения очередных новостей из новостной ленты\n" +
    "Две бутылочки виски. Рекомендуются к приему во время составления годовых отчетов\n" +
    "Антистрессовая игрушка и раскраска. Использовать по нервным понедельникам\n" +
    "Карандаши для раскраски, которые в отличие от ручек не щелкают, чтобы никого не раздражать\n" +
    "Две пары носков с обозначениями, чтобы не запутаться и не нервничать по этому поводу с надписями: “Левый”, “Правый” и два “Запасных”\n" +
    "Также под крышкой коробки был QR код, который вел на канал с успокаивающими видео",
  "results_descriptionInf": "- Подарили 100 гифтбоксов клиентам, партнерам и лидерам мнений, с которыми мы работаем <br> - Блогеры с суммарным количеством подписчиков более 1 300 000 пользователей упоминули агентство в социальных сетях <br> - Получили десятки запросов на покупку копий боксов в директ <br> - Миллионы нервных клеток будут сохранены в 2021 ",


  "task_descriptionInf2": "- Провести PR-кампанию по освещению трансляции презентации",
  "solution_descriptionInf2": "• Реализовали медиаразмещение на авторских и других крупных Telegram каналах и онлайн медиа ресурсах Узбекистана <br> • Подключили к освещению ивента узбекских инфлюенсеров. <br> • Осуществили вместе с командой видеопродакшна техническое сопровождение трансляции в прямом эфире в Instagram ",
  "results_descriptionInf2": "4.6k + подписчиков в Instagram аккаунте MEDIAPARK <br> 169k + охваченных пользователей в Instagram посредством размещений у инфлюенсеров <br> 785k + охваченных пользователей в Telegram <br>1.8k + составил пик просмотров во время эфира в Instagram",

  "task_descriptionInf3": "- Рассказать о новом продукте Nescafe Arabica <br> - Привлечь инфлюенсеров Узбекистана ",
  "solution_descriptionInf3": "-  Подарили 50 бифтбоксов с персональными креативными надписями на кружках 50 блогерам\n",
  "results_descriptionInf3": "- Более 400 000 охваченных пользователей <br> - 98% упоминаний бренда от блогеров",

  "task_descriptionBrend": "- Создать бренд страховой организации в Узбекистане",
  "solution_descriptionBrend": "- Разработали нейминг <br> - Создали айдентику бренда (логотип, фирменный стиль и гайдбук) <br> - Забрендировали более 50 различных носителей (визитки, календари, канцелярские принадлежности и т.д)<br> - Разработали визуальную коммуникацию в социальных сетях\n",


  "task_descriptionBrend2": "- Создать бренд нового языкового центра в Узбекистане",
  "solution_descriptionBrend2": "- Разработали нейминг <br> - Создали айдентику бренда (логотип, фирменный стиль и гайдбук) <br> - Разработали дизайн веб-сайта <br>- Брендинг носителей <br>- Приняли участие в создании интерьера и экстерьера языкового центра",

  "task_descriptionBrend3": "- Создать бренд новой сети строительных материалов по Узбекистану",
  "solution_descriptionBrend3": "- Разработали нейминг <br>- Создали айдентику бренда (логотип, фирменный стиль и гайдбук) <br>- Брендинг носителей, фирменных коробок и униформы персонала",


}


